
Katello - Feature #24156

Port robottelo tests for test_bookmarks

07/04/2018 12:47 PM - Djebran Lezzoum

Status: Closed   

Priority: Normal   

Assignee: Djebran Lezzoum   

Category:    

Target version: Katello 3.9.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/750

0

  

Description

Port robottelo tier1 test for test_bookmarks

Related Robottelo issues:

https://github.com/SatelliteQE/robottelo/issues/5930

https://github.com/SatelliteQE/robottelo/issues/5907

part of robottelo minitest port project: https://github.com/SatelliteQE/robottelo/projects/1

Associated revisions

Revision e69d0840 - 07/25/2018 01:01 PM - Djebran Lezzoum

Fixes #24156 - Port robottelo tests - bookmarks

Revision 0afac09b - 07/25/2018 01:01 PM - Djebran Lezzoum

Fixes #24156 - Port robottelo tests - bookmarks - 2

History

#1 - 07/04/2018 12:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7500 added

#2 - 07/18/2018 05:52 PM - Jonathon Turel

- Target version set to Katello 3.9.0

- Triaged changed from No to Yes

#3 - 07/25/2018 02:22 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

Applied in changeset katello|e69d08400fc2f0f113ddd43883fffc8710683237.
